function daad_disconnect(obj)
%DAAD_DISCONNECT Verbindung zum Datenerfassungsgert schlieen
%   input arguments
%       obj             Data Acquisition Object
%
%   11.04.2023          T. Weber    

switch obj.UserData
    case {'none','simideal','simtx','simrx','simreal'}
        
    case 'usb6366'
        delete(obj);
        
    otherwise
    	error('unsupported data acquisition device');
        
end

end
